---
home: /home/opal
dotfiles_remote: git@codeberg.org:opalvaults/opalfiles.git
dotfiles_git_dir: /home/opal/code/opalfiles

config_dotfiles:
  - alacritty
  - beets
  - doom
  - dunst
  - newsboat
  - sway
  - qutebrowser
  - swaylock
  - sway
  - swaynag
  - user-dirs.dirs
  - wallpapers
  - waybar
  - xmodmap

home_dotfiles:
  - .bashrc
  - .bash_profile
